package com.tomas.lps_asi.ListData;

public class User_Lists {
    String Code, NameThai, NameEng, Role, Type, Taping, TapingCheck;

    public User_Lists(String code, String nameThai, String nameEng, String role, String type, String taping, String taping_check) {
        Code = code;
        NameThai = nameThai;
        NameEng = nameEng;
        Role = role;
        Type = type;
        Taping = taping;
        TapingCheck = taping_check;
    }

    public String getCode() {
        return Code;
    }

    public void setCode(String code) {
        Code = code;
    }

    public String getNameThai() {
        return NameThai;
    }

    public void setNameThai(String nameThai) {
        NameThai = nameThai;
    }

    public String getNameEng() {
        return NameEng;
    }

    public void setNameEng(String nameEng) {
        NameEng = nameEng;
    }

    public String getRole() {
        return Role;
    }

    public void setRole(String role) {
        Role = role;
    }

    public String getType() {
        return Type;
    }

    public void setType(String type) {
        Type = type;
    }

    public String getTaping() {
        return Taping;
    }

    public void setTaping(String taping) {
        Taping = taping;
    }

    public String getTapingCheck() {
        return TapingCheck;
    }

    public void setTapingCheck(String tapingCheck) {
        TapingCheck = tapingCheck;
    }
}
